# Generated by Django 4.0.3 on 2023-02-16 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0003_rename_update_accountvo_updated'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accountvo',
            name='updated',
            field=models.DateTimeField(null=True),
        ),
    ]
